body { 
font-family: Meiryo;
background-color : #FFFFFF; 
background-image : url("http://moulin-rouge.to.cx/img/kabe202602.jpg"); 
background-repeat : repeat; 
background-attachment : fixed;  
width: 900px;  
margin: 0 auto;  
text-align: center;  
} 
hr { 
border-bottom : 1px solid #6495ed ; 
} 
h1 { 
color : #c71585; 
font-size : 16px; 
font-weight : bold; 
line-height : 280%; 
} 
h2 { 
background-color : #ffffff; 
font-size : 20px; 
color : #008080; 
} 
.main { 
color : #191F2A; 
} 
.title { 
background-color : #ffffff; 
background-repeat : no-repeat; 
background-position : 50% 0; 

} 
.menu { 
background-color :#ffffff; 
color : #0161c1; 
word-spacing : 20px; 
text-align : center; 
} 
.a { 
padding : 10px 10px 10px 40px;

background-color:#F0F8FF; 

color : #2f4f4f; 
font-size : 20px; 
font-weight : bold;  
} 
.b { 
padding : 5px 5px 5px 5px;
color : #13171f; 
font-size : 16px; 
font-weight : bold; 
text-align : center; 
} 
.bb { 
padding : 10px 10px 10px 10px; 
color : #191F2A; 
font-size : 11px; 
text-align : center; 
} 
.c { 
color : #191F2A; 
font-size : 20px; 
text-align : right; 
} 
.dd { 
padding : 7px 7px 7px 7px; 
border-style : double; 
border-color : #6750dd; 
background-color : #ffffff; 
} 
.ee { 
font-size : 10px; 
word-spacing : 3px; 
line-height : 150%; 
text-align : center; 
} 
.e { 
padding : 15px 15px 15px 15px; 
font-size : 9pt; 
line-height : 200%; 
background-color : #ffffff; 
background-image : url("http://moulin-rouge.to.cx/img/haircareimg.gif"); 
background-repeat : no-repeat; 
background-position : right bottom; 
} 

.f { 
padding : 15px 15px 15px 15px; 
font-size : 9pt; 
line-height : 200%; 
} 
.box1 { 
background-color :#ffffff; 
background-image : url("http://moulin-rouge.to.cx/img/img838.png"); 
background-repeat : no-repeat; 
background-position : right bottom; 
} 
.box2 { 
background-color : #ffffff; 
height : 30px; 
} 
.box3 { 
background-color : #ffffff; 
font-size : 11px; 
line-height : 200%; 
text-align : center; 
} 
.text { 
color : #2f4f4f; 
font-size : 17px; 
line-height : 200%; 
} 
.cap { 
color : #181617; 
font-size : 12px; 
} 
.cap3 { 
color : #124a0a; 
font-size : 12px; 
font-weight : bold; 
} 
.icon { 
list-style-image : url("http://moulin-rouge.to.cx/img/yazi.gif"); 
margin-left : 20px; 
font-size : 14px; 
line-height : 220%; 
} 
.news { 
list-style-image : url("http://moulin-rouge.to.cx/img/icon11.gif"); 
margin-left : 20px; 
font-size : 12px; 
line-height : 200%; 
} 
.info { 
list-style-image : url("http://moulin-rouge.to.cx/img/icon12.gif"); 
color : #191F2A; 
margin-left : 20px; 
font-size : 16px; 
line-height : 200%; 
} 
.main { 
color : #2f4f4f; 
font-size : 16px; 
line-height : 200%; 

} 

.line {
  border: none;
  border-top: 2px solid #00008b ;
} 


a:link { 
color : #0161c1; 
} 
a:visited { 
color : #0e3b68; 
} 
a:hover { 
color : #E10091; 
} 
